{
    "version": 4,
    "id": 1621691263217,
    "autoColormaps": false,
    "colormap": "Lkmtch18",
    "autoImages": false,
    "image": "KALI.png",
    "plugins": [
        {
            "lens": false,
            "name": "blur_chemical",
            "displayName": "Blur chemical",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "spectrum_s_vertical",
            "displayName": "Spectrum stereo vertical",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": false,
            "name": "tv_fire",
            "displayName": "TV fire",
            "version": 0,
            "mode": "overlay"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}